@font-face {
    font-family: 'poorweekdaysRegular';
    src: url('fonts/poorweekdays.eot');
    src: url('fonts/poorweekdays.eot') format('embedded-opentype'),
         url('fonts/poorweekdays.woff2') format('woff2'),
         url('fonts/poorweekdays.woff') format('woff'),
         url('fonts/poorweekdays.ttf') format('truetype'),
         url('fonts/poorweekdays.svg#poorweekdaysRegular') format('svg');
}


@font-face {
    font-family: 'quicksandbook';
    src: url('fonts/quicksand_book_regular-webfont.eot');
    src: url('fonts/quicksand_book_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/quicksand_book_regular-webfont.woff2') format('woff2'),
         url('fonts/quicksand_book_regular-webfont.woff') format('woff'),
         url('fonts/quicksand_book_regular-webfont.ttf') format('truetype'),
         url('fonts/quicksand_book_regular-webfont.svg#quicksandbook') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'quicksandbold';
    src: url('fonts/quicksand_bold_regular-webfont.eot');
    src: url('fonts/quicksand_bold_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/quicksand_bold_regular-webfont.woff2') format('woff2'),
         url('fonts/quicksand_bold_regular-webfont.woff') format('woff'),
         url('fonts/quicksand_bold_regular-webfont.ttf') format('truetype'),
         url('fonts/quicksand_bold_regular-webfont.svg#quicksandbold') format('svg');
    font-weight: normal;
    font-style: normal;

}